<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="cn_tee3_colorPrimary">#3F51B5</color>
    <color name="cn_tee3_colorPrimaryDark">#303F9F</color>
    <color name="cn_tee3_colorAccent">#FF4081</color>

    <!--主要色值-->
    <color name="cn_tee3_themeColor">#3490ff</color><!--主题色-->
    <color name="cn_tee3_auxiliaryColorBlue">#00cceb</color><!--辅助蓝色-->
    <color name="cn_tee3_auxiliaryColorGray">#a8a8a8</color><!--辅助灰色-->
    <color name="cn_tee3_mainBgColor">#f5f5f5</color><!--背景色-->
    <color name="cn_tee3_main_tv_color">#333333</color><!--主要字体颜色-->
    <color name="cn_tee3_auxiliary_tv_color">#666666</color>
    <color name="cn_tee3_line">#d5d5d5</color><!--线-->
    <color name="cn_tee3_line999">#999999</color>
    <color name="cn_tee3_select_bg_color">#d8d8d8</color>
    <color name="cn_tee3_chatBgColor">#eeeeee</color><!--背景色-->

    <color name="cn_tee3_White">#FFFFFF</color>
    <color name="cn_tee3_Black">#000000</color>

    <!-- 主界面颜色（视频部分） -->
    <color name="cn_tee3_indicatorColor">#454545</color><!--viewPager点颜色-->
    <color name="cn_tee3_leaveRoomColor">#FC3D39</color>
    <color name="cn_tee3_drivingLine">#3a3a3a</color>
    <!-- DrivingMode -->
    <color name="cn_tee3_drivingMainColor">#f39c12</color>

    <!-- 电视机适配，选中状态的颜色 focus_color -->
    <color name="cn_tee3_focus_stroke">#ee895e</color><!--边框色-->
    <color name="cn_tee3_focus_solid">#00cceb</color><!--背景色-->

    <!--透明色-->
    <color name="cn_tee3_Black_e0">#e0000000</color><!--背景色-->
    <color name="cn_tee3_Black_50">#50000000</color><!--背景色-->

    <!--白板颜色-->
    <color name="cn_tee3_red">#fe0006</color>
    <color name="cn_tee3_pink">#eb0086</color>
    <color name="cn_tee3_purple">#912689</color>
    <color name="cn_tee3_yellow">#fcfe06</color>
    <color name="cn_tee3_green">#007231</color>
    <color name="cn_tee3_light_blue">#02a3f6</color>
    <color name="cn_tee3_blue">#0000f6</color>
    <color name="cn_tee3_black">#000000</color>
    <color name="cn_tee3_tool_text_blue">#3490ff</color>



</resources>
